Index: LMDZ6/branches/Amaury_dev/libf/phylmd/StratAer/traccoag_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/StratAer/traccoag_mod.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/StratAer/traccoag_mod.F90	(revision 5101)
@@ -15,11 +15,11 @@
     
     USE dimphy
-    USE infotrac_phy, ONLY : nbtr_bin, nbtr_sulgas, nbtr, id_SO2_strat
+    USE infotrac_phy, ONLY: nbtr_bin, nbtr_sulgas, nbtr, id_SO2_strat
     USE aerophys
-    USE geometry_mod, ONLY : cell_area, boundslat
+    USE geometry_mod, ONLY: cell_area, boundslat
     USE mod_grid_phy_lmdz
-    USE mod_phys_lmdz_mpi_data, ONLY :  is_mpi_root
+    USE mod_phys_lmdz_mpi_data, ONLY:  is_mpi_root
     USE mod_phys_lmdz_para, only: gather, scatter
-    USE phys_cal_mod, ONLY : year_len, year_cur, mth_cur, day_cur, hour
+    USE phys_cal_mod, ONLY: year_len, year_cur, mth_cur, day_cur, hour
     USE sulfate_aer_mod
     USE phys_local_var_mod, ONLY: stratomask
@@ -325,8 +325,8 @@
     CALL micphy_tstep(pdtphys,tr_seri,t_seri,pplay,paprs,rh,is_strato)
 
-!--call coagulation routine 
+!--CALL coagulation routine
     CALL coagulate(pdtphys,mdw,tr_seri,t_seri,pplay,dens_aer,is_strato)
 
-!--call sedimentation routine
+!--CALL sedimentation routine
     CALL aer_sedimnt(pdtphys, t_seri, pplay, paprs, tr_seri, dens_aer)
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/acama_gwd_rando_m.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/acama_gwd_rando_m.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/acama_gwd_rando_m.F90	(revision 5101)
@@ -23,6 +23,6 @@
     use dimphy, only: klon, klev
     use assert_m, only: assert
-    USE ioipsl_getin_p_mod, ONLY : getin_p
-    USE vertical_layers_mod, ONLY : presnivs
+    USE ioipsl_getin_p_mod, ONLY: getin_p
+    USE vertical_layers_mod, ONLY: presnivs
 
     include "YOMCST.h"
@@ -120,5 +120,5 @@
     REAL, DIMENSION(klev+1) ::HREF
     LOGICAL, SAVE :: gwd_reproductibilite_mpiomp=.true.
-    LOGICAL, SAVE :: firstcall = .TRUE.
+    LOGICAL, SAVE :: firstCALL = .TRUE.
   !$OMP THREADPRIVATE(firstcall,gwd_reproductibilite_mpiomp)
 
@@ -199,10 +199,10 @@
 
 !  ONLINE
-    call assert(klon == (/size(pp, 1), size(tt, 1), size(uu, 1), &
+    CALL assert(klon == (/size(pp, 1), size(tt, 1), size(uu, 1), &
          size(vv, 1), size(rot,1), size(zustr), size(zvstr), size(d_u, 1), &
          size(d_v, 1), &
         size(east_gwstress,1), size(west_gwstress,1) /), &
         "ACAMA_GWD_RANDO klon")
-    call assert(klev == (/size(pp, 2), size(tt, 2), size(uu, 2), &
+    CALL assert(klev == (/size(pp, 2), size(tt, 2), size(uu, 2), &
          size(vv, 2), size(d_u, 2), size(d_v, 2), &
          size(east_gwstress,2), size(west_gwstress,2) /), &
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/add_phys_tend_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/add_phys_tend_mod.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/add_phys_tend_mod.F90	(revision 5101)
@@ -100,5 +100,5 @@
 
 USE dimphy, ONLY: klon, klev
-USE phys_state_var_mod, ONLY : phys_tstep
+USE phys_state_var_mod, ONLY: phys_tstep
 USE phys_local_var_mod, ONLY: u_seri, v_seri, ql_seri, qs_seri, qbs_seri, q_seri, t_seri
 USE phys_state_var_mod, ONLY: ftsol
@@ -106,5 +106,5 @@
 USE print_control_mod, ONLY: prt_level
 USE cmp_seri_mod
-USE phys_output_var_mod, ONLY : d_qw_col, d_ql_col, d_qs_col, d_qbs_col, d_qt_col, d_ek_col, d_h_dair_col &
+USE phys_output_var_mod, ONLY: d_qw_col, d_ql_col, d_qs_col, d_qbs_col, d_qt_col, d_ek_col, d_h_dair_col &
              , d_h_qw_col, d_h_ql_col, d_h_qs_col, d_h_qbs_col, d_h_col
 IMPLICIT none
@@ -192,5 +192,5 @@
      IF (flag_inhib_tend > 0) THEN
         ! print some diagnostics if xxx_seri have changed
-        call cmp_seri(flag_inhib_tend,text)
+        CALL cmp_seri(flag_inhib_tend,text)
      ENDIF
      RETURN ! on n ajoute pas les tendance
@@ -292,5 +292,5 @@
              write(*,'(i3,2f14.4,2e14.2)') k,t_seri(i,k),zdt(i,k),q_seri(i,k),zdq(i,k)
           ENDDO
-          call print_debug_phys(i,debug_level,text)
+          CALL print_debug_phys(i,debug_level,text)
         ENDIF
      ENDDO
@@ -394,5 +394,5 @@
              write(*,'(i3,2f14.4,2e14.2)') k,t_seri(i,k),zdt(i,k),q_seri(i,k),zdq(i,k)
           ENDDO
-          call print_debug_phys(i,debug_level,text)
+          CALL print_debug_phys(i,debug_level,text)
          ENDIF
       ENDDO
@@ -412,5 +412,5 @@
             write(*,'(i3,2f14.4,2e14.2)') k,t_seri(i,k),zdt(i,k),q_seri(i,k),zdq(i,k)
           ENDDO
-          call print_debug_phys(i,debug_level,text)
+          CALL print_debug_phys(i,debug_level,text)
          ENDIF
       ENDDO
@@ -501,9 +501,9 @@
 !======================================================================
 
-USE phys_state_var_mod, ONLY : phys_tstep, ftsol
+USE phys_state_var_mod, ONLY: phys_tstep, ftsol
 USE geometry_mod, ONLY: longitude_deg, latitude_deg
 USE print_control_mod, ONLY: prt_level
 USE cmp_seri_mod
-USE phys_output_var_mod, ONLY : d_qw_col, d_ql_col, d_qs_col, d_qbs_col, d_qt_col, d_ek_col, d_h_dair_col &
+USE phys_output_var_mod, ONLY: d_qw_col, d_ql_col, d_qs_col, d_qbs_col, d_qt_col, d_ek_col, d_h_dair_col &
              , d_h_qw_col, d_h_ql_col, d_h_qs_col, d_h_qbs_col, d_h_col
 IMPLICIT none
@@ -725,15 +725,15 @@
 
 USE dimphy, ONLY: klon, klev
-USE phys_state_var_mod, ONLY : phys_tstep
-USE phys_state_var_mod, ONLY : topsw, toplw, solsw, sollw, rain_con, snow_con, bs_fall
+USE phys_state_var_mod, ONLY: phys_tstep
+USE phys_state_var_mod, ONLY: topsw, toplw, solsw, sollw, rain_con, snow_con, bs_fall
 USE geometry_mod, ONLY: longitude_deg, latitude_deg
 USE print_control_mod, ONLY: prt_level
 USE cmp_seri_mod
-USE phys_output_var_mod, ONLY : d_qw_col, d_ql_col, d_qs_col, d_qbs_col, d_qt_col, d_ek_col, d_h_dair_col &
+USE phys_output_var_mod, ONLY: d_qw_col, d_ql_col, d_qs_col, d_qbs_col, d_qt_col, d_ek_col, d_h_dair_col &
              , d_h_qw_col, d_h_ql_col, d_h_qs_col, d_h_qbs_col, d_h_col
 USE phys_local_var_mod, ONLY: evap, sens
 USE phys_local_var_mod, ONLY: u_seri, v_seri, ql_seri, qs_seri, qbs_seri, q_seri, t_seri &
     , rain_lsc, snow_lsc
-USE climb_hq_mod, ONLY : d_h_col_vdf, f_h_bnd
+USE climb_hq_mod, ONLY: d_h_col_vdf, f_h_bnd
 IMPLICIT none
 INCLUDE "YOMCST.h"
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/add_wake_tend.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/add_wake_tend.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/add_wake_tend.F90	(revision 5101)
@@ -32,5 +32,5 @@
      IF (prt_level >= 5) then
         write (*,*) "In add_wake_tend, after ",text
-        call flush
+        CALL flush
      end if
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/alpale_th.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/alpale_th.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/alpale_th.F90	(revision 5101)
@@ -18,5 +18,5 @@
 
   USE dimphy
-  USE ioipsl_getin_p_mod, ONLY : getin_p
+  USE ioipsl_getin_p_mod, ONLY: getin_p
   USE print_control_mod, ONLY: mydebug=>debug , lunout, prt_level
 
@@ -101,5 +101,5 @@
 !!   Control of the multiplication of no-trigger probabilities between calls 
 !! to the convection scheme. If multiply_proba_notrig is .false., then
-!! proba_notrig is set to 1 at each call to alpale_th, so that only the last call 
+!! proba_notrig is set to 1 at each CALL to alpale_th, so that only the last CALL
 !! plays a role in the triggering of convection. If it is .true., then propa_notrig 
 !! is saved between calls to convection and is reset to 1 only after calling the 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/calltherm.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/calltherm.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/calltherm.F90	(revision 5101)
@@ -238,5 +238,5 @@
 #ifdef ISOVERIF
       if (iso_eau.gt.0) then
-       call iso_verif_egalite_vect2D( &
+       CALL iso_verif_egalite_vect2D( &
              xt_seri,q_seri, &
              'calltherm 174',ntiso,klon,klev)
@@ -408,5 +408,5 @@
 !      write(*,*) 'd_xt_the(iso_hdo,i,k),d_q_the(i,k)=', &
 !     &   d_xt_the(iso_hdo,i,k),d_q_the(i,k)
-      call iso_verif_aberrant_enc_vect2D( &
+      CALL iso_verif_aberrant_enc_vect2D( &
           xt_seri,q_seri, &
           'calltherm 353, apres ajout d_xt_the',ntiso,klon,klev)
@@ -450,5 +450,5 @@
 #ifdef ISOVERIF
       if (iso_HDO.gt.0) then
-      call iso_verif_aberrant_enc_vect2D( &
+      CALL iso_verif_aberrant_enc_vect2D( &
           xt_seri,q_seri, &
           'calltherm 393, apres bidouille q<0',ntiso,klon,klev)
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/carbon_cycle_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/carbon_cycle_mod.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/carbon_cycle_mod.F90	(revision 5101)
@@ -219,5 +219,5 @@
   SUBROUTINE carbon_cycle_init()
     ! This subroutine is called from tracco2i_init, which is called from phytrac_init only at first timestep.
-    ! - Allocate variables. These variables must be allocated before first call to phys_output_write in physiq.
+    ! - Allocate variables. These variables must be allocated before first CALL to phys_output_write in physiq.
 
     USE dimphy
@@ -275,5 +275,5 @@
 
 !    USE control_mod, ONLY: planet_type
-    USE phys_cal_mod, ONLY : mth_cur
+    USE phys_cal_mod, ONLY: mth_cur
     USE mod_synchro_omp
     USE mod_phys_lmdz_para, ONLY: is_mpi_root, is_omp_root
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/cdrag_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/cdrag_mod.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/cdrag_mod.F90	(revision 5101)
@@ -27,6 +27,6 @@
   USE indice_sol_mod
   USE print_control_mod, ONLY: lunout, prt_level
-  USE ioipsl_getin_p_mod, ONLY : getin_p
-  USE lmdz_atke_turbulence_ini, ONLY : smmin, ric, cinf, cepsilon, pr_slope, pr_asym, pr_neut
+  USE ioipsl_getin_p_mod, ONLY: getin_p
+  USE lmdz_atke_turbulence_ini, ONLY: smmin, ric, cinf, cepsilon, pr_slope, pr_asym, pr_neut
 
   IMPLICIT NONE
@@ -173,5 +173,5 @@
 
 
-  LOGICAL, SAVE :: firstcall = .TRUE.
+  LOGICAL, SAVE :: firstCALL = .TRUE.
   !$OMP THREADPRIVATE(firstcall)
   INTEGER, SAVE :: iflag_corr_sta
@@ -263,5 +263,5 @@
    CALL getin_p('ok_cdrag_iter',ok_cdrag_iter)
 
-   firstcall = .FALSE.
+   firstCALL = .FALSE.
  ENDIF
 
@@ -305,5 +305,5 @@
             mixte = .true.
          ENDIF
-         call clc_core_cp ( sqrt(zdu2),t1(i)-tsurf(i),q1(i)-qsurf(i),t1(i),q1(i),&
+         CALL clc_core_cp ( sqrt(zdu2),t1(i)-tsurf(i),q1(i)-qsurf(i),t1(i),q1(i),&
              zgeop1(i)/RG, zgeop1(i)/RG,  zgeop1(i)/RG,&
              psol(i),nit_bulk,mixte,&
@@ -323,6 +323,6 @@
            PSSS = 0.0
          ENDIF
-         call ini_csts
-         call ecumev6_flux( z_0m,t1(i),tsurf(i),&
+         CALL ini_csts
+         CALL ecumev6_flux( z_0m,t1(i),tsurf(i),&
              q1(i),qsurf(i),sqrt(zdu2),zgeop1(i)/RG,PSSS,zgeop1(i)/RG,&
              psol(i),pat1(i), OPRECIP, OPWEBB,&
@@ -342,5 +342,5 @@
          LPRECIP = .false.
          LPWG    = .false.
-         call ini_csts
+         CALL ini_csts
          block
            real, dimension(1) :: z0m_1d, z_0h_1d, sqrt_zdu2_1d, zgeop1_rg_1d  ! convert scalar to 1D for call
@@ -349,5 +349,5 @@
            sqrt_zdu2_1d = sqrt(zdu2)
            zgeop1_rg_1d=zgeop1(i)/RG
-           call coare30_flux_cnrm(z0m_1d,t1(i),tsurf(i), q1(i),  &
+           CALL coare30_flux_cnrm(z0m_1d,t1(i),tsurf(i), q1(i),  &
                sqrt_zdu2_1d,zgeop1_rg_1d,zgeop1_rg_1d,psol(i),qsurf(i),PQSAT, &
                PSFTH,PFSTQ,PUSTAR,PCD,PCDN,PCH,PCE,PRI, &
@@ -367,5 +367,5 @@
          ENDIF
          write(*,*) "debug size",size(coeffs)
-         call coare_cp(sqrt(zdu2),t1(i)-tsurf(i),q1(i)-qsurf(i),&
+         CALL coare_cp(sqrt(zdu2),t1(i)-tsurf(i),q1(i)-qsurf(i),&
                t1(i),q1(i),&
                zgeop1(i)/RG,zgeop1(i)/RG,zgeop1(i)/RG,&
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/concvl.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/concvl.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/concvl.F90	(revision 5101)
@@ -529,5 +529,5 @@
 ! c     e      , t1,q1,ql,qs,u,v,paprs,pplay
 ! c     s      , d_h_vcol, d_qt, d_qw, d_ql, d_qs, d_ec)
-! c         call diagphy(paire,ztit,ip_ebil
+! c         CALL diagphy(paire,ztit,ip_ebil
 ! c     e      , zero_v, zero_v, zero_v, zero_v, zero_v
 ! c     e      , zero_v, rain, zero_v, ztsol
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/conemav.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/conemav.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/conemav.F90	(revision 5101)
@@ -119,5 +119,5 @@
     rflag(i) = iflag(i)
   END DO
-  ! call dump2d(iim,jjm-1,rflag(2:klon-1),'FLAG CONVECTION   ')
+  ! CALL dump2d(iim,jjm-1,rflag(2:klon-1),'FLAG CONVECTION   ')
   ! if (klon.eq.1) then
   ! print*,'IFLAG ',iflag
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/conf_phys_m.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/conf_phys_m.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/conf_phys_m.F90	(revision 5101)
@@ -26,13 +26,13 @@
     USE surface_data
     USE phys_cal_mod
-    USE carbon_cycle_mod, ONLY : carbon_cycle_tr, carbon_cycle_cpl, carbon_cycle_rad, level_coupling_esm
-    USE carbon_cycle_mod, ONLY : read_fco2_ocean_cor, var_fco2_ocean_cor
-    USE carbon_cycle_mod, ONLY : read_fco2_land_cor, var_fco2_land_cor
-    USE chemistry_cycle_mod, ONLY : dms_cycle_cpl, n2o_cycle_cpl
-    USE mod_grid_phy_lmdz, ONLY : klon_glo
-    USE print_control_mod, ONLY : lunout
-    use config_ocean_skin_m, only : config_ocean_skin
-    USE phys_state_var_mod, ONLY : phys_tstep
-    USE infotrac_phy, ONLY : type_trac
+    USE carbon_cycle_mod, ONLY: carbon_cycle_tr, carbon_cycle_cpl, carbon_cycle_rad, level_coupling_esm
+    USE carbon_cycle_mod, ONLY: read_fco2_ocean_cor, var_fco2_ocean_cor
+    USE carbon_cycle_mod, ONLY: read_fco2_land_cor, var_fco2_land_cor
+    USE chemistry_cycle_mod, ONLY: dms_cycle_cpl, n2o_cycle_cpl
+    USE mod_grid_phy_lmdz, ONLY: klon_glo
+    USE print_control_mod, ONLY: lunout
+    use config_ocean_skin_m, ONLY: config_ocean_skin
+    USE phys_state_var_mod, ONLY: phys_tstep
+    USE infotrac_phy, ONLY: type_trac
     USE lmdz_cppkeys_wrapper, ONLY: CPPKEY_STRATAER
 
@@ -1464,5 +1464,5 @@
 
     iflag_pbl_split_omp = 0
-    call getin('iflag_pbl_split', iflag_pbl_split_omp)
+    CALL getin('iflag_pbl_split', iflag_pbl_split_omp)
 
     !Config Key  = iflag_order2_sollw
@@ -2835,5 +2835,5 @@
 
     !$OMP END MASTER
-    call config_ocean_skin
+    CALL config_ocean_skin
 
   END SUBROUTINE conf_phys
@@ -2846,5 +2846,5 @@
 
   USE IOIPSL
-  USE print_control_mod, ONLY : lunout
+  USE print_control_mod, ONLY: lunout
   IMPLICIT NONE
   ! Configuration de l'interace atm/surf
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/conflx.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/conflx.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/conflx.F90	(revision 5101)
@@ -539,5 +539,5 @@
     END DO
 
-    icall = 0
+    iCALL = 0
     CALL flxadjtq(paph(1,k), ptenh(1,k), pqsenh(1,k), llflag, icall)
 
@@ -660,5 +660,5 @@
     END DO
 
-    icall = 1
+    iCALL = 1
     CALL flxadjtq(paph(1,k), ptu(1,k), pqu(1,k), llflag, icall)
 
@@ -903,5 +903,5 @@
     ! ----------------------------------------------------------------------
 
-    icall = 1
+    iCALL = 1
     CALL flxadjtq(paph(1,k), ptu(1,k), pqu(1,k), llflag, icall)
 
@@ -1359,5 +1359,5 @@
     IF (is==0) GO TO 290
 
-    icall = 2
+    iCALL = 2
     CALL flxadjtq(paph(1,k), ztenwb(1,k), zqenwb(1,k), llo2, icall)
 
@@ -1485,5 +1485,5 @@
     END DO
 
-    icall = 2
+    iCALL = 2
     CALL flxadjtq(paph(1,k), ptd(1,k), pqd(1,k), llo2, icall)
 
@@ -1512,5 +1512,5 @@
   ! Objet: ajustement entre T et Q
   ! ======================================================================
-  ! NOTE: INPUT PARAMETER kcall DEFINES CALCULATION AS
+  ! NOTE: INPUT PARAMETER kCALL DEFINES CALCULATION AS
   ! kcall=0    ENV. T AND QS IN*CUINI*
   ! kcall=1  CONDENSATION IN UPDRAFTS  (E.G. CUBASE, CUASC)
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/convect1.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/convect1.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/convect1.F90	(revision 5101)
@@ -33,5 +33,5 @@
   ! LIBRARIES OF RESIDENCE: /a/ops/lib/libfcst159.a
 
-  ! USAGE: call convect1(len,nd,noff,minorig,
+  ! USAGE: CALL convect1(len,nd,noff,minorig,
   ! &                   t,q,qs,u,v,
   ! &                   p,ph,iflag,ft,
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/convect2.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/convect2.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/convect2.F90	(revision 5101)
@@ -36,5 +36,5 @@
   ! LIBRARIES OF RESIDENCE: /a/ops/lib/libfcst159.a
 
-  ! USAGE: call convect2(ncum,idcum,len,nd,nl,minorig,
+  ! USAGE: CALL convect2(ncum,idcum,len,nd,nl,minorig,
   ! &                 nk1,icb1,
   ! &                 t1,q1,qs1,u1,v1,gz1,tv1,tp1,tvp1,clw1,h1,
@@ -656,5 +656,5 @@
   ! K Emanuel fix
 
-  ! call zilch(byp,ncum)
+  ! CALL zilch(byp,ncum)
   ! do 530 k=minorig+1,nl-1
   ! do 520 i=1,ncum
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/convect3.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/convect3.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/convect3.F90	(revision 5101)
@@ -1343,58 +1343,58 @@
 
   ! @$$cccccccccccccccccccccccccccccccccccccccccccccccccccccccccccccccccccccccc
-  ! @$$         call writeg1d(1,klev,ma,'ma  ','ma  ')
-  ! @$$          call writeg1d(1,klev,upwd,'upwd  ','upwd  ')
-  ! @$$          call writeg1d(1,klev,dnwd,'dnwd  ','dnwd  ')
-  ! @$$          call writeg1d(1,klev,dnwd0,'dnwd0  ','dnwd0  ')
-  ! @$$          call writeg1d(1,klev,tvp,'tvp  ','tvp  ')
-  ! @$$          call writeg1d(1,klev,tra(1:klev,3),'tra3  ','tra3  ')
-  ! @$$          call writeg1d(1,klev,tra(1:klev,4),'tra4  ','tra4  ')
-  ! @$$          call writeg1d(1,klev,tra(1:klev,5),'tra5  ','tra5  ')
-  ! @$$          call writeg1d(1,klev,tra(1:klev,6),'tra6  ','tra6  ')
-  ! @$$          call writeg1d(1,klev,tra(1:klev,7),'tra7  ','tra7  ')
-  ! @$$          call writeg1d(1,klev,tra(1:klev,8),'tra8  ','tra8  ')
-  ! @$$          call writeg1d(1,klev,tra(1:klev,9),'tra9  ','tra9  ')
-  ! @$$          call writeg1d(1,klev,tra(1:klev,10),'tra10','tra10')
-  ! @$$          call writeg1d(1,klev,tra(1:klev,11),'tra11','tra11')
-  ! @$$          call writeg1d(1,klev,tra(1:klev,12),'tra12','tra12')
-  ! @$$          call writeg1d(1,klev,tra(1:klev,13),'tra13','tra13')
-  ! @$$          call writeg1d(1,klev,tra(1:klev,14),'tra14','tra14')
-  ! @$$          call writeg1d(1,klev,tra(1:klev,15),'tra15','tra15')
-  ! @$$          call writeg1d(1,klev,tra(1:klev,16),'tra16','tra16')
-  ! @$$          call writeg1d(1,klev,tra(1:klev,17),'tra17','tra17')
-  ! @$$          call writeg1d(1,klev,tra(1:klev,18),'tra18','tra18')
-  ! @$$          call writeg1d(1,klev,tra(1:klev,19),'tra19','tra19')
-  ! @$$          call writeg1d(1,klev,tra(1:klev,20),'tra20','tra20 ')
-  ! @$$          call writeg1d(1,klev,trap(1:klev,1),'trp1','trp1')
-  ! @$$          call writeg1d(1,klev,trap(1:klev,2),'trp2','trp2')
-  ! @$$          call writeg1d(1,klev,trap(1:klev,3),'trp3','trp3')
-  ! @$$          call writeg1d(1,klev,trap(1:klev,4),'trp4','trp4')
-  ! @$$          call writeg1d(1,klev,trap(1:klev,5),'trp5','trp5')
-  ! @$$          call writeg1d(1,klev,trap(1:klev,10),'trp10','trp10')
-  ! @$$          call writeg1d(1,klev,trap(1:klev,12),'trp12','trp12')
-  ! @$$          call writeg1d(1,klev,trap(1:klev,15),'trp15','trp15')
-  ! @$$          call writeg1d(1,klev,trap(1:klev,20),'trp20','trp20')
-  ! @$$          call writeg1d(1,klev,ftra(1:klev,1),'ftr1  ','ftr1  ')
-  ! @$$          call writeg1d(1,klev,ftra(1:klev,2),'ftr2  ','ftr2  ')
-  ! @$$          call writeg1d(1,klev,ftra(1:klev,3),'ftr3  ','ftr3  ')
-  ! @$$          call writeg1d(1,klev,ftra(1:klev,4),'ftr4  ','ftr4  ')
-  ! @$$          call writeg1d(1,klev,ftra(1:klev,5),'ftr5  ','ftr5  ')
-  ! @$$          call writeg1d(1,klev,ftra(1:klev,6),'ftr6  ','ftr6  ')
-  ! @$$          call writeg1d(1,klev,ftra(1:klev,7),'ftr7  ','ftr7  ')
-  ! @$$          call writeg1d(1,klev,ftra(1:klev,8),'ftr8  ','ftr8  ')
-  ! @$$          call writeg1d(1,klev,ftra(1:klev,9),'ftr9  ','ftr9  ')
-  ! @$$          call writeg1d(1,klev,ftra(1:klev,10),'ftr10','ftr10')
-  ! @$$          call writeg1d(1,klev,ftra(1:klev,11),'ftr11','ftr11')
-  ! @$$          call writeg1d(1,klev,ftra(1:klev,12),'ftr12','ftr12')
-  ! @$$          call writeg1d(1,klev,ftra(1:klev,13),'ftr13','ftr13')
-  ! @$$          call writeg1d(1,klev,ftra(1:klev,14),'ftr14','ftr14')
-  ! @$$          call writeg1d(1,klev,ftra(1:klev,15),'ftr15','ftr15')
-  ! @$$          call writeg1d(1,klev,ftra(1:klev,16),'ftr16','ftr16')
-  ! @$$          call writeg1d(1,klev,ftra(1:klev,17),'ftr17','ftr17')
-  ! @$$          call writeg1d(1,klev,ftra(1:klev,18),'ftr18','ftr18')
-  ! @$$          call writeg1d(1,klev,ftra(1:klev,19),'ftr19','ftr19')
-  ! @$$          call writeg1d(1,klev,ftra(1:klev,20),'ftr20','ftr20 ')
-  ! @$$          call writeg1d(1,klev,mp,'mp  ','mp ')
-  ! @$$          call writeg1d(1,klev,Mke,'Mke  ','Mke ')
+  ! @$$         CALL writeg1d(1,klev,ma,'ma  ','ma  ')
+  ! @$$          CALL writeg1d(1,klev,upwd,'upwd  ','upwd  ')
+  ! @$$          CALL writeg1d(1,klev,dnwd,'dnwd  ','dnwd  ')
+  ! @$$          CALL writeg1d(1,klev,dnwd0,'dnwd0  ','dnwd0  ')
+  ! @$$          CALL writeg1d(1,klev,tvp,'tvp  ','tvp  ')
+  ! @$$          CALL writeg1d(1,klev,tra(1:klev,3),'tra3  ','tra3  ')
+  ! @$$          CALL writeg1d(1,klev,tra(1:klev,4),'tra4  ','tra4  ')
+  ! @$$          CALL writeg1d(1,klev,tra(1:klev,5),'tra5  ','tra5  ')
+  ! @$$          CALL writeg1d(1,klev,tra(1:klev,6),'tra6  ','tra6  ')
+  ! @$$          CALL writeg1d(1,klev,tra(1:klev,7),'tra7  ','tra7  ')
+  ! @$$          CALL writeg1d(1,klev,tra(1:klev,8),'tra8  ','tra8  ')
+  ! @$$          CALL writeg1d(1,klev,tra(1:klev,9),'tra9  ','tra9  ')
+  ! @$$          CALL writeg1d(1,klev,tra(1:klev,10),'tra10','tra10')
+  ! @$$          CALL writeg1d(1,klev,tra(1:klev,11),'tra11','tra11')
+  ! @$$          CALL writeg1d(1,klev,tra(1:klev,12),'tra12','tra12')
+  ! @$$          CALL writeg1d(1,klev,tra(1:klev,13),'tra13','tra13')
+  ! @$$          CALL writeg1d(1,klev,tra(1:klev,14),'tra14','tra14')
+  ! @$$          CALL writeg1d(1,klev,tra(1:klev,15),'tra15','tra15')
+  ! @$$          CALL writeg1d(1,klev,tra(1:klev,16),'tra16','tra16')
+  ! @$$          CALL writeg1d(1,klev,tra(1:klev,17),'tra17','tra17')
+  ! @$$          CALL writeg1d(1,klev,tra(1:klev,18),'tra18','tra18')
+  ! @$$          CALL writeg1d(1,klev,tra(1:klev,19),'tra19','tra19')
+  ! @$$          CALL writeg1d(1,klev,tra(1:klev,20),'tra20','tra20 ')
+  ! @$$          CALL writeg1d(1,klev,trap(1:klev,1),'trp1','trp1')
+  ! @$$          CALL writeg1d(1,klev,trap(1:klev,2),'trp2','trp2')
+  ! @$$          CALL writeg1d(1,klev,trap(1:klev,3),'trp3','trp3')
+  ! @$$          CALL writeg1d(1,klev,trap(1:klev,4),'trp4','trp4')
+  ! @$$          CALL writeg1d(1,klev,trap(1:klev,5),'trp5','trp5')
+  ! @$$          CALL writeg1d(1,klev,trap(1:klev,10),'trp10','trp10')
+  ! @$$          CALL writeg1d(1,klev,trap(1:klev,12),'trp12','trp12')
+  ! @$$          CALL writeg1d(1,klev,trap(1:klev,15),'trp15','trp15')
+  ! @$$          CALL writeg1d(1,klev,trap(1:klev,20),'trp20','trp20')
+  ! @$$          CALL writeg1d(1,klev,ftra(1:klev,1),'ftr1  ','ftr1  ')
+  ! @$$          CALL writeg1d(1,klev,ftra(1:klev,2),'ftr2  ','ftr2  ')
+  ! @$$          CALL writeg1d(1,klev,ftra(1:klev,3),'ftr3  ','ftr3  ')
+  ! @$$          CALL writeg1d(1,klev,ftra(1:klev,4),'ftr4  ','ftr4  ')
+  ! @$$          CALL writeg1d(1,klev,ftra(1:klev,5),'ftr5  ','ftr5  ')
+  ! @$$          CALL writeg1d(1,klev,ftra(1:klev,6),'ftr6  ','ftr6  ')
+  ! @$$          CALL writeg1d(1,klev,ftra(1:klev,7),'ftr7  ','ftr7  ')
+  ! @$$          CALL writeg1d(1,klev,ftra(1:klev,8),'ftr8  ','ftr8  ')
+  ! @$$          CALL writeg1d(1,klev,ftra(1:klev,9),'ftr9  ','ftr9  ')
+  ! @$$          CALL writeg1d(1,klev,ftra(1:klev,10),'ftr10','ftr10')
+  ! @$$          CALL writeg1d(1,klev,ftra(1:klev,11),'ftr11','ftr11')
+  ! @$$          CALL writeg1d(1,klev,ftra(1:klev,12),'ftr12','ftr12')
+  ! @$$          CALL writeg1d(1,klev,ftra(1:klev,13),'ftr13','ftr13')
+  ! @$$          CALL writeg1d(1,klev,ftra(1:klev,14),'ftr14','ftr14')
+  ! @$$          CALL writeg1d(1,klev,ftra(1:klev,15),'ftr15','ftr15')
+  ! @$$          CALL writeg1d(1,klev,ftra(1:klev,16),'ftr16','ftr16')
+  ! @$$          CALL writeg1d(1,klev,ftra(1:klev,17),'ftr17','ftr17')
+  ! @$$          CALL writeg1d(1,klev,ftra(1:klev,18),'ftr18','ftr18')
+  ! @$$          CALL writeg1d(1,klev,ftra(1:klev,19),'ftr19','ftr19')
+  ! @$$          CALL writeg1d(1,klev,ftra(1:klev,20),'ftr20','ftr20 ')
+  ! @$$          CALL writeg1d(1,klev,mp,'mp  ','mp ')
+  ! @$$          CALL writeg1d(1,klev,Mke,'Mke  ','Mke ')
 
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/cv30_routines.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/cv30_routines.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/cv30_routines.F90	(revision 5101)
@@ -1129,5 +1129,5 @@
   ! K Emanuel fix
 
-  ! call zilch(byp,ncum)
+  ! CALL zilch(byp,ncum)
   ! do 530 k=minorig+1,nl-1
   ! do 520 i=1,ncum
@@ -1156,5 +1156,5 @@
   ! J Teixeira fix
 
-  ! ori      call zilch(byp,ncum)
+  ! ori      CALL zilch(byp,ncum)
   ! ori      do 515 i=1,ncum
   ! ori        lcape(i)=.true.
@@ -1624,7 +1624,7 @@
   ! =====================================================================
 
-  ! ym      call zilch(asum,ncum*nd)
-  ! ym      call zilch(bsum,ncum*nd)
-  ! ym      call zilch(csum,ncum*nd)
+  ! ym      CALL zilch(asum,ncum*nd)
+  ! ym      CALL zilch(bsum,ncum*nd)
+  ! ym      CALL zilch(csum,ncum*nd)
   CALL zilch(asum, nloc*nd)
   CALL zilch(csum, nloc*nd)
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/cv3_routines.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/cv3_routines.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/cv3_routines.F90	(revision 5101)
@@ -7,5 +7,5 @@
 SUBROUTINE cv3_param(nd, k_upper, delt)
 
-  USE ioipsl_getin_p_mod, ONLY : getin_p
+  USE ioipsl_getin_p_mod, ONLY: getin_p
   use mod_phys_lmdz_para
   IMPLICIT NONE
@@ -309,5 +309,5 @@
                     cpnk, hnk, nk, icb, icbmax, iflag, gznk, plcl)
 
-  USE mod_phys_lmdz_transfert_para, ONLY : bcast
+  USE mod_phys_lmdz_transfert_para, ONLY: bcast
   USE add_phys_tend_mod, ONLY: fl_cor_ebil
   USE print_control_mod, ONLY: prt_level
@@ -382,5 +382,5 @@
     PRINT *, ' ok_new_feed: ', ok_new_feed
 !$OMP END MASTER
-    call bcast(ok_new_feed)
+    CALL bcast(ok_new_feed)
     first = .FALSE.   
   END IF
@@ -579,5 +579,5 @@
 ! print*,'icb dans cv3_feed '
 ! write(*,'(64i2)') icb(2:len-1)
-! call dump2d(64,43,'plcl dans cv3_feed ',plcl(2:len-1))
+! CALL dump2d(64,43,'plcl dans cv3_feed ',plcl(2:len-1))
 
   DO i = 1, len
@@ -1912,5 +1912,5 @@
 !    K Emanuel fix
 
-!    call zilch(byp,ncum)
+!    CALL zilch(byp,ncum)
 !    do 530 k=minorig+1,nl-1
 !     do 520 i=1,ncum
@@ -1939,5 +1939,5 @@
 ! J Teixeira fix
 
-! ori      call zilch(byp,ncum)
+! ori      CALL zilch(byp,ncum)
 ! ori      do 515 i=1,ncum
 ! ori        lcape(i)=.true.
@@ -3450,5 +3450,5 @@
 
     USE print_control_mod, ONLY: lunout, prt_level
-    USE add_phys_tend_mod, only : fl_cor_ebil
+    USE add_phys_tend_mod, ONLY: fl_cor_ebil
 
   IMPLICIT NONE
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/cv_driver.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/cv_driver.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/cv_driver.F90	(revision 5101)
@@ -565,5 +565,5 @@
 
       ! epmax_cape
-      call cv30_epmax_fn_cape(nloc,ncum,nd &
+      CALL cv30_epmax_fn_cape(nloc,ncum,nd &
                 ,cape,ep,hp,icb,inb,clw,nk,t,h,lv &
                 ,epmax_diag)
@@ -682,5 +682,5 @@
 SUBROUTINE cv_flag(iflag_ice_thermo)
 
-  USE ioipsl_getin_p_mod, ONLY : getin_p
+  USE ioipsl_getin_p_mod, ONLY: getin_p
 
   IMPLICIT NONE
@@ -708,5 +708,5 @@
   ! calculee en une seule iteration.
   icvflag_Tpa=0  
-  call getin_p('icvflag_Tpa', icvflag_Tpa)
+  CALL getin_p('icvflag_Tpa', icvflag_Tpa)
 
   RETURN
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/cv_routines.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/cv_routines.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/cv_routines.F90	(revision 5101)
@@ -686,5 +686,5 @@
   ! K Emanuel fix
 
-  ! call zilch(byp,ncum)
+  ! CALL zilch(byp,ncum)
   ! do 530 k=minorig+1,nl-1
   ! do 520 i=1,ncum
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/cva_driver.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/cva_driver.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/cva_driver.F90	(revision 5101)
@@ -814,5 +814,5 @@
 ! write(*,'(64i1)') iflag1(2:len-1)
 
-! call dump2d(iim,jjm-1,sig1(2)
+! CALL dump2d(iim,jjm-1,sig1(2)
   END IF
 
@@ -942,5 +942,5 @@
         if (prt_level >= 9) &
              PRINT *, 'cva_driver -> cv3_epmax_cape'
-    call cv3_epmax_fn_cape(nloc,ncum,nd &
+    CALL cv3_epmax_fn_cape(nloc,ncum,nd &
                 , ep,hp,icb,inb,clw,nk,t,h,hnk,lv,lf,frac_s &
                 , pbase, p, ph, tv, buoy, sig, w0,iflag &
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/cvltr.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/cvltr.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/cvltr.F90	(revision 5101)
@@ -12,5 +12,5 @@
   USE IOIPSL 
   USE dimphy
-  USE infotrac_phy, ONLY : nbtr
+  USE infotrac_phy, ONLY: nbtr
   IMPLICIT NONE 
 !=====================================================================
@@ -125,7 +125,7 @@
 
 !$OMP MASTER
-  call getin('ccntrAA_coef',ccntrAA_coef)
-  call getin('ccntrENV_coef',ccntrENV_coef)
-  call getin('coefcoli',coefcoli)
+  CALL getin('ccntrAA_coef',ccntrAA_coef)
+  CALL getin('ccntrENV_coef',ccntrENV_coef)
+  CALL getin('coefcoli',coefcoli)
 !$OMP END MASTER
 !$OMP BARRIER
